Subject: [IGSMAIL-2967]: Station HARK (change antenna position)
From: "Louis Duquesne" <[email-masked]>
To: [email-masked]
Date: Fri, 4 Aug 2000 05:49:37 +0200

******************************************************************************
IGS Electronic Mail      04 Aug 09:33:29 PDT 2000      Message Number 2967
******************************************************************************

Author:L.Duquesne

 Subject: Station HARK (change antenna position)

   During the next week (32) the position of the antenna for HARK 
   station will be changed for use a better monument.
   At the moment I don't know exactly the day of this change.
   I think that the datas will be interrupted during a short time.
   I will send a mail at the end of works.
 
  Bests regards	
  
Louis DUQUESNE
DEE/EO/ST/SC
CNES 18 Av. E.BELIN
TOULOUSE 31055
TEL. (33) 5 61 28 19 62
FAX. (33) 5 61 28 15 36